<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>ٍExpanding Cards</title>
</head>
<body>
    <section class="container">
        <div class="panel active" style="background-image:url('assets/img/img1.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img2.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img3.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img4.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img5.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img6.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img7.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img8.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img9.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img10.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img11.jpg')">
            <h3>Explore the world</h3>
        </div>
        <div class="panel" style="background-image:url('assets/img/img12.jpg')">
            <h3>Explore the world</h3>
        </div>
    </section>
    <script src="assets/js/main.js"></script>
</body>
</html>